#menu-primary {font-family:Dosis; }
ul#menu-primary > li > a {color:#ffffff !important; }
a:hover { color:#adadad;}
.module-header .module-content { text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.7);}
.module-header { background-image:url(../images/textures/fabric.png);}
.module-header { background-color:#1c1916;}
body, html, .module-footer { background-color:#1c1916;}
.module-slideshow { background-color:#f7f6f4;}
.module-menu { background-color:#1c1916;}
body,html,p{font-size:13;}
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5 {font-family:Georgia, Times New Roman, Times, serif;}
body,html, #wrapper h5, #wrapper h6{font-family:Arial, Helvetica, sans serif}
#logo{ margin-top:40px;}
#logo{ margin-bottom:40px;}
#header-textbox{ margin-top:20px;}
#header-textbox{ margin-bottom:20px;}
#wrapper{background-color:#ffffff} 
body,p{font-size:13px}
h1{font-size:35px;}
h2{font-size:27px;}
h3{font-size:20px;}
h4{font-size:15px;}
h5{font-size:13px;}
h6{font-size:11px;}
h1{font-weight:bold;}
h2{font-weight:bold;}
h3{font-weight:bold;}
h4{font-weight:bold;}
h5{font-weight:bold;}
